.zoneHeader1 {
  background: #1A1A1A
  url() no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

#id_Header2 .menuInner ul.firstLevel {
  margin: 0 auto;
}
#id_Header2 .menuInner ul.firstLevel > li:first-child {
  display: none;
}
#idHeaderContentHolder .menuInner ul.firstLevel > li:first-child {
  display: none;
}
#idHeaderContentHolder .menuInner ul.firstLevel {
  margin: 0 auto;
}

.WaGadgetMenuHorizontal .menuInner {
  background: #1A1A1A
}

.WaGadgetMenuHorizontal.menuStyle002 .menuInner .menuButton {
color:red;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
  background: #1A1A1A;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a {
  color: #FF0000;
}

.zoneHeader2 {
  background: #1A1A1A;
}

.zoneSidebarLeft .leftSidebarBgOuter {
  background: #ff0000;
}

.zoneSidebarRight .rightSidebarBgOuter {
  background: #ff0000;
}
.zoneEqualColumn {
  background: #FFFFFF;
}
.zoneEqualColumn .leftSidebar {
  background: #B8AB96;
}
.leftSidebar
{
  background: #B8AB96;
}

a:hover {
  color: #ff0000;
}

a
{
  color:#FE5050;
}
a:visited
{
   color:#FE5050;
}
.wa-authenticateLoginLink * {
  color: #fff;
}

.genericListTable thead th,
.membersTable thead th {
  background-color: #FF0000;

}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a {
  color: #FF0000;
 
}

.gadgetStyle001 a, .gadgetStyle001 a:link, .gadgetStyle001 a:visited, .gadgetStyle001 a:active
{
  color:#FE5050;

}
.gadgetStyle001 a
{
  color:#FE5050;
}
.gadgetStyle001 a:hover
{
  color: #ff0000;
}

.WaGadgetEventsStateCalendar .EventListCalendar td.EventListCalendarHeader
{
 background-color:#FF0000;
}

.infoOuterContainer
{
background: #B8AB96;;
}

.WaGadgetLoginButton .loginBoxProfileLink a
{
   color:#FFFFFF
}

.WaGadgetLoginButton a.loginBoxChangePassword
{
   color:#FFFFFF
}

.WaGadgetLoginButton a.loginBoxLogout
{
     color:#FFFFFF
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item:hover > a {
  color: white;
  background: #ff0000;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item > a::after
{
   background: #FF0000;
}

.WaGadgetMenuHorizontal .menuInner ul.secondLevel> li.dir > .item > a::after
{
   background: #FF0000;
}


.zoneHeader3 {
    background: #ff0000;
}

.WaGadgetMenuHorizontal .menuInner ul ul li.dir > .item > a::after
{
  background:#FF0000;
}
.WaGadgetMenuHorizontal .menuInner ul ul li.dir > .item > a
{
  color:#FFFFFF;
}

.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item > a {
  color: #ff0000;
}
.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton
{
     background:#FF0000;
     opacity:0.7;
     margin:     10px 10px 10px 10px;
     font-size: 14px;
       
}

/* Redesign 2025 */
/* all rules must include .rd25 to ensure backwards compatability. */
  :root {
  --clr-ms-red: #e31837;
  --clr-ms-red-dark1: #931e26;
  --clr-ms-red-dark2: #611b1c;

  --clr-ms-black: #000000;
  --clr-ms-grey: #999999;
  --clr-ms-gold: #B9AB97;
}

button.rd25, .rd25 a.stylizedButton {
  border-radius: 4px;
  padding: 6px 12px;
  border-width: 0;
  font-size: 16px;
  cursor: pointer;
}

button.rd25.red, .rd25 a.stylizedButton.buttonStyle001 {
  color: #fff;
  background-color: var(--clr-ms-red) !important;
}

button.rd25.red:hover, .rd25 a.stylizedButton.buttonStyle001:hover {
  background-color: var(--clr-ms-red-dark1) !important;
}

/* Code to change page width START */
.container_12 {
    width: 1200px;
}
.s1_grid_12{
    width: auto;
}
@media only screen and (max-width: 1199px) and (min-width: 600px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1200px;
    min-width: 600px;
}}
@media only screen and (max-width: 616px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 600px;
    min-width: 320px;
    display: block;
}}
/* Code to change page width END */

button.rd25 {
      background-color: var(--clr-red-a55) !important;
      border-radius: 4px;
      padding: 6px;
    }

    body {
      font-family: arial, sans-serif;
    }
    h4 {
      color: var(--clr-ms-red);
    }
    .WaPlaceHolder > div {
      padding: 14px 0 0 0;
    }
    #id_Header2 > div {
      padding: 14px 0 14px 0;
    }
    #idHeaderContentHolder > div {
      padding: 14px 0 8px 0;
    }
    .zoneHeader1 {
      background: var(--clr-ms-black);
    }
    .zoneHeader2 {
      height: 10px;
      background: var(--clr-ms-red);
    }
    .zoneHeader3 {
      background: #eee;
    }
    .WaGadgetLoginButton .loginBoxLinkButton {
      background: transparent !important;
      opacity: 1 !important;
      margin: 0 !important;
      padding: 8px 0 0 0 !important;
      color: white !important;
      text-transform: none !important;
    }
    .WaGadgetMenuHorizontal * {
      color: var(--clr-ms-black);
      font-family: Tahoma, Arial, Helvetica, sans-serif;
      font-weight: normal;
      font-size: 16px;
      font-style: normal;
    }
    .WaGadgetMenuHorizontal a:after {
      display: none !important;
    }
    .WaGadgetMenuHorizontal .firstLevel {
      margin-left: auto !important;
      margin-right: auto !important;
    }
    .WaGadgetMenuHorizontal.menuStyle001 .menuInner .menuButton {
      padding: 0;
    }
    .WaGadgetMenuHorizontal.menuStyle001 .menuInner, .WaGadgetMenuHorizontal.menuStyle001 .menuInner ul.firstLevel, .WaGadgetMenuHorizontal.menuStyle001 .menuInner .menuButton, .WaGadgetMenuVertical.menuStyle001 .menuInner ul.firstLevel {
      background-color: #eee;
    }
    .WaGadgetMenuHorizontal .menuInner ul ul {
      top: 145%;
      background: #eee;
    }
    .WaGadgetMenuHorizontal .firstLevel>li>.item>a {
      padding: 0px 26px !important;
    }
    .WaGadgetMenuHorizontal .menuInner ul.secondLevel li item:hover {
      background: #aaa !important;
    }
    .WaGadgetMenuHorizontal .menuInner ul ul li > .item:hover > a {
      background: #bbb;
    }
    .WaGadgetLoginButton .loginBoxLinkButton:hover {
      background: transparent !important;
      text-decoration: underline;
    }
    .WaGadgetNavigationLinks, .customMenu {
      text-align: center;
    }
    .WaGadgetNavigationLinks a, .customMenu a {
      color: var(--clr-ms-black) !important;
    }
    .customMenu a {
      margin: 0 12px;
    }
    .WaGadgetNavigationLinks li {
      padding: 0 !important;
    }
    .zoneFooter3 {
      margin-top: 48px;
      padding-top: 12px;
      box-shadow: 0 50vh 0 50vh #dbdbdb;
    }
    #homepage_slideshow, #homepage_slideshow > div {
      aspect-ratio: 1180 / 400 !important;
      width: 100% !important;
      height: auto !important;
      overflow: hidden;
    }
    #homepage_slideshow img.imgLoaded {
      width: 100% !important;
      height: auto !important;
      margin: 0 !important;
    }